.dp-popup-inline
{
    width:auto !important;
}
.dp-popup-inline > h2 {
    /*height:30px !important;*/
    padding:10px !important;
    font-weight:700 !important;
    
}
.dp-nav-prev-year, .dp-nav-prev-month,.dp-nav-next-year, .dp-nav-next-month {
    margin-top:8px;
    font-size:13px
}

table.jCalendar {
	border-collapse: separate;
    border-spacing: 1px;  
    width:100%;
}
table.jCalendar th {
	font-weight: 100;
	padding: 3px 3px;
    font-size:80%; 
}

table.jCalendar td {
	padding: 3px 3px;
	text-align: center;
    font-size:100%; font-weight:700; 
}
table.jCalendar td.hasEvent {
}


table.jCalendar tr.selectedWeek td.hasEvent {
}

table.jCalendar td.other-month {
}
table.jCalendar td.today {
}
table.jCalendar td.selected {
}
table.jCalendar td.selected.dp-hover {
}
table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
}
table.jCalendar tr.selectedWeek td {
}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
}
table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {
}

/* For the popup */

/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */

div.dp-popup {
	position: relative;
	/*background: #ccc;*/
	font-size: 10px;
	font-family: arial, sans-serif;
	padding: 2px;
	width: 171px;
	line-height: 1.2em;
}
div#dp-popup {
	position: absolute;
	z-index: 199;
}
div.dp-popup h2 {
	font-size: 12px;
	text-align: center;
	margin: 2px 0;
	padding: 0;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #000;
	text-decoration: none;
	padding: 3px 2px 0;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 2px;
	left: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-prev a {
	float: left;
}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 2px;
	right: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-next a {
	float: right;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}